Skip to main content
GET
/
place
Place Information
curl --request GET \
  --url https://api.sorsa.io/v3/place \
  --header 'ApiKey: <api-key>'
{
  "created_at": 123,
  "creator": {
    "bio_urls": [
      "<string>"
    ],
    "can_dm": false,
    "created_at": "2009-06-02T20:12:29Z",
    "description": "Bio text",
    "display_name": "Elon Musk",
    "favourites_count": 1200,
    "followers_count": 100000,
    "followings_count": 500,
    "id": "44196397",
    "location": "Austin, TX",
    "media_count": 300,
    "pinned_tweet_ids": [
      "<string>"
    ],
    "possibly_sensitive": false,
    "profile_background_image_url": "https://pbs.twimg.com/profile_banners/44196397/123",
    "profile_image_url": "https://pbs.twimg.com/profile_images/123/photo.jpg",
    "protected": false,
    "tweets_count": 5000,
    "username": "elonmusk",
    "verified": true
  },
  "id": "<string>",
  "is_subscribed": true,
  "media_key": "<string>",
  "participants": {
    "admins": [
      {
        "avatar": "<string>",
        "id": "<string>",
        "is_muted_by_admin": true,
        "is_muted_by_guest": true,
        "is_verified": true,
        "name": "<string>",
        "periscope_user_id": "<string>",
        "start": 123,
        "username": "<string>"
      }
    ],
    "listeners": [
      {
        "avatar": "<string>",
        "id": "<string>",
        "is_muted_by_admin": true,
        "is_muted_by_guest": true,
        "is_verified": true,
        "name": "<string>",
        "periscope_user_id": "<string>",
        "start": 123,
        "username": "<string>"
      }
    ],
    "speakers": [
      {
        "avatar": "<string>",
        "id": "<string>",
        "is_muted_by_admin": true,
        "is_muted_by_guest": true,
        "is_verified": true,
        "name": "<string>",
        "periscope_user_id": "<string>",
        "start": 123,
        "username": "<string>"
      }
    ],
    "total": 123
  },
  "scheduled_start": 123,
  "settings": {
    "conversation_controls": 123,
    "disallow_join": true,
    "is_employee_only": true,
    "is_locked": true,
    "is_muted": true,
    "is_space_available_for_clipping": true,
    "is_space_available_for_replay": true,
    "max_admin_capacity": 123,
    "max_guest_sessions": 123,
    "narrow_cast_space_type": 123,
    "no_incognito": true
  },
  "state": "<string>",
  "stats": {
    "total_live_listeners": 123,
    "total_participants": 123,
    "total_replay_watched": 123
  },
  "title": "<string>",
  "updated_at": 123
}

Authorizations

ApiKey
string
header
required

Query Parameters

id
string

The unique identifier of the place (Space ID)

Full link to the place (Space link, e.g. https://twitter.com/i/spaces/1lPKqBajQrWGb)

Response

OK

created_at
integer
creator
object
id
string
is_subscribed
boolean
media_key
string
participants
object
scheduled_start
integer
settings
object
state
string
stats
object
title
string
updated_at
integer